nl:
  activerecord:
    attributes:
      storages/file_link:
        origin_id: Oorsprong ID
      storages/storage:
        creator: Maker
        drive: Drive ID
        host: Host
        name: Naam
        provider_type: Provider type
        tenant: Directory (tenant) ID
    errors:
      messages:
        not_linked_to_project: is niet gekoppeld aan het project.
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: kan alleen numeriek of uuid zijn.
        storages/project_storage:
          attributes:
            project_folder_mode:
              mode_unavailable: is not available for this storage.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: is niet volledig ingesteld. De Nextcloud instantie ontvangt geen "Autorisatie" header, wat nodig is voor een Bearer token gebaseerd op API verzoeken. Controleer de configuratie van uw HTTP-server.
              cannot_be_connected_to: kan niet mee verbonden worden.
              minimal_nextcloud_version_unmet: voldoet niet aan minimale versie vereisten (moet Nextcloud 23 of hoger zijn)
              not_nextcloud_server: is geen Nextcloud server
              op_application_not_installed: lijkt de app "OpenProject integratie" niet te hebben geïnstalleerd. Installeer het eerst en probeer het dan opnieuw.
            password:
              invalid_password: is niet geldig.
              unknown_error: could not be validated. Please check your storage connection and try again.
    models:
      file_link: Bestand
      storages/storage: Opslagruimte
  api_v3:
    errors:
      too_many_elements_created_at_once: Te veel elementen gemaakt tegelijk. %{max} verwacht hoogstens %{actual}.
  permission_create_files: 'External Storage: Create files'
  permission_delete_files: 'External Storage: Delete files'
  permission_header_for_project_module_storages: Automatisch beheerde projectmappen
  permission_manage_file_links: Bestandslinks beheren
  permission_manage_storages_in_project: Beheer bestandsopslag in het project
  permission_read_files: 'External Storage: Read files'
  permission_share_files: 'External Storage: Share files'
  permission_view_file_links: Bekijk bestandslinks
  permission_write_files: 'External Storage: Write files'
  project_module_storages: Bestandsopslag
  storages:
    buttons:
      complete_without_setup: Complete without it
      done_complete_setup: Voltooid, installatie voltooien
      done_continue: Done, continue
      replace_oauth_application: Vervang OpenProject OAuth
      replace_oauth_client: Vervang %{provider_type} OAuth
      save_and_continue: Save and continue
      select_folder: Selecteer map
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: Allow OpenProject to access Nextcloud data using OAuth.
        one_drive: Allow OpenProject to access Azure data using OAuth to connect OneDrive/Sharepoint.
      redirect_uri_incomplete:
        one_drive: Complete the setup with the correct URI redirection.
    confirm_replace_oauth_application: This action will reset the current OAuth credentials. After confirming you will have to reenter the credentials at the storage provider and all remote users will have to authorize against OpenProject again. Are you sure you want to proceed?
    confirm_replace_oauth_client: This action will reset the current OAuth credentials. After confirming you will have to enter new credentials from the storage provider and all users will have to authorize against %{provider_type} again. Are you sure you want to proceed?
    delete_warning:
      input_delete_confirmation: Voer de bestandsnaam %{file_storage} in om de verwijdering te bevestigen.
      irreversible_notice: Het verwijderen van een bestandsopslag is een onomkeerbare actie.
      project_storage: 'Are you sure you want to delete %{file_storage} from this project? To confirm this action please introduce the storage name in the field below, this will:'
      project_storage_delete_result_1: Remove all links from work packages of this project to files and folders of that storage.
      project_storage_delete_result_2: In case this storage has an automatically managed project folder, this and its files will be deleted forever.
      storage: 'Are you sure you want to delete %{file_storage}? To confirm this action please introduce the storage name in the field below, this will:'
      storage_delete_result_1: Remove all storage setups for all projects using this storage.
      storage_delete_result_2: Remove all links from work packages of all projects to files and folders of that storage.
      storage_delete_result_3: In case this storage has automatically managed project folders, those and their contained files will be deleted forever.
    error_invalid_provider_type: Please select a valid storage provider.
    file_storage_view:
      access_management:
        automatic_management: Automatically managed access and folders
        automatic_management_description: Let OpenProject create folders per project automatically and manage its user access. This is recommended as it ensures that every team member has always the correct access permissions.
        description: Select the type of management of user access and folder creation. We recommend to use the Automatically managed access to have a more organised structure and guarantee access to all relevant users.
        manual_management: Manually managed access and folders
        manual_management_description: Create and manage folders per project manually on your own. You will need to manually ensure relevant users have access.
        setup_incomplete: Select the type of management of user access and folder creation.
        subtitle: Access management
        title: Access and project folders
      automatically_managed_folders: Automatisch beheerde mappen
      general_information: General information
      nextcloud_oauth: Nextcloud OAuth
      oauth_applications: OAuth toepassingen
      one_drive_oauth: Azure OAuth
      openproject_oauth: OpenProject OAuth
      project_folders: Project folders
      redirect_uri: URI omleiden
      storage_provider: Storage provider
    health:
      checked: Last checked %{datetime}
      label_error: Fout
      label_healthy: Healthy
      label_pending: Lopende
      since: since %{datetime}
      subtitle: Automatisch beheerde projectmappen
      title: Health status
    health_email_notifications:
      description_subscribed: All administrators receive health status email notifications for this storage.
      description_unsubscribed: Health status email notifications for this storage have been turned off for all administrators.
      error_could_not_be_saved: Email notification settings could not be saved. Please try again.
      subscribe: Abonneren
      title: E-mailnotificaties
      unsubscribe: Unsubscribe
    help_texts:
      project_folder: The project folder is the default folder for file uploads for this project. Users can nevertheless still upload files to other locations.
    instructions:
      all_available_storages_already_added: Alle beschikbare opslagplaatsen zijn al toegevoegd aan het project.
      automatic_folder: This will automatically create a root folder for this project and manage the access permissions for each project member.
      copy_from: Kopieer deze waarde van
      empty_project_folder_validation: Het selecteren van een map is verplicht om door te gaan.
      existing_manual_folder: You can designate an existing folder as the root folder for this project. The permissions are however not automatically managed, the administrator needs to manually ensure relevant users have access. The selected folder can be used by multiple projects.
      host: Voeg het hostadres van je opslag toe, inclusief de https://. Het mag niet langer dan 255 tekens zijn.
      managed_project_folders_application_password_caption: 'Enable automatic managed folders by copying this value from: %{provider_type_link}.'
      name: Geef uw opslag een naam zodat gebruikers onderscheid kunnen maken tussen meerdere opslagplaatsen.
      new_storage: Read our documentation on <a target='_blank' href='%{provider_link}'>setting up a %{provider_name} file storage</a> integration for more information.
      nextcloud:
        application_link_text: application “Integration OpenProject”
        integration: Nextcloud administratie / OpenProject
        oauth_configuration: Copy these values from %{application_link_text}.
        provider_configuration: Please make sure you have administration privileges in your Nextcloud instance and the %{application_link_text} is installed before doing the setup.
      no_specific_folder: By default, each user will start at their own home folder when they upload a file.
      no_storage_set_up: Er zijn nog geen bestandsopslagplaatsen ingesteld.
      not_logged_into_storage: Om een projectmap te selecteren, moet u eerst inloggen
      oauth_application_details: The client secret value will not be accessible again after you close this window. Please copy these values into the %{oauth_application_details_link}.
      oauth_application_details_link_text: Nextcloud OpenProject Integration settings
      one_drive:
        application_link_text: Azure portal
        copy_redirect_uri: Copy redirect URI
        documentation_link_text: OneDrive/SharePoint file storages documentation
        drive_id: Please copy the ID from the desired drive by following the steps in the %{drive_id_link_text}.
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: Please fill the OAuth values to generate a URI
        oauth_client_redirect_uri: Please copy this value to a new Web redirect URI under Redirect URIs.
        oauth_client_secret: In case there is no application client secret under Client credentials, please create a new one.
        oauth_configuration: Copy these values from the desired application in the %{application_link_text}.
        provider_configuration: Please make sure you have administration privileges in the %{application_link_text} or contact your Microsoft administrator before doing the setup. In the portal, you also need to register an Azure application or use an existing one for authentication.
        tenant_id: Please copy the Directory (tenant) ID from the desired application and App registrations in the %{application_link_text}.
        tenant_id_placeholder: Name or UUID
      setting_up_additional_storages: Voor het opzetten van extra bestandsopslag, bezoek a.u.b.
      setting_up_additional_storages_non_admin: Beheerders kunnen extra bestandsopslag instellen in Administratie / Bestandsopslag.
      setting_up_storages: Voor het opzetten van extra bestandsopslag, bezoek a.u.b.
      setting_up_storages_non_admin: Beheerders kunnen bestandsopslag in Administratie / Bestandsopslag instellen.
      type: 'Zorg ervoor dat u beheerrechten heeft in uw Nextcloud en dat de volgende applicatie geïnstalleerd is voordat u de installatie uitvoert:'
      type_link_text: "Integratie met OpenProject\""
    label_active: Actief
    label_add_new_storage: Add new storage
    label_automatic_folder: Nieuwe map met automatisch beheerde machtigingen
    label_completed: Voltooid
    label_creation_time: Creation time
    label_creator: Maker
    label_delete_storage: Delete storage
    label_edit_storage: Edit storage
    label_edit_storage_access_management: Edit storage access management
    label_edit_storage_automatically_managed_folders: Edit storage automatically managed folders
    label_edit_storage_host: Edit storage host
    label_existing_manual_folder: Bestaande map met handmatig beheerde machtigingen
    label_file_storage: File storage
    label_host: Host URL
    label_inactive: Inactief
    label_incomplete: Incomplete
    label_managed_project_folders:
      application_password: App wachtwoord
      automatically_managed_folders: Automatisch beheerde mappen
    label_name: Naam
    label_new_file_storage: New %{provider} storage
    label_new_storage: Nieuwe opslag
    label_no_selected_folder: Geen geselecteerde map
    label_no_specific_folder: Geen specifieke map
    label_oauth_client_id: OAuth Client ID
    label_openproject_oauth_application_id: OpenProject OAuth Client ID
    label_openproject_oauth_application_secret: OpenProject OAuth Client Secret
    label_project_folder: Projectmap
    label_provider: Provider
    label_redirect_uri: URI omleiden
    label_show_storage_redirect_uri: Show redirect URI
    label_status: Status
    label_storage: Opslag
    label_uri: URI
    member_connection_status:
      connected: Verbonden
      connected_no_permissions: User role has no storages permissions
      not_connected: Not connected. The user should login to the storage via the following %{link}.
    members_no_results: Geen leden om weer te geven.
    no_results: Er zijn nog geen opslagplaatsen ingesteld.
    notice_successful_storage_connection: |-
      Storage connected successfully! Remember to activate the module and the specific storage in the project settings
      of each desired project to use it.
    oauth_grant_nudge_modal:
      access_granted: Access granted
      access_granted_screen_reader: Access granted. You are now ready to use %{storage}.
      body: To get access to the project folder you need to login to %{storage}.
      cancel_button_label: I will do it later
      confirm_button_aria_label: Login to %{storage}
      confirm_button_label: Inloggen
      requesting_access_to: Requesting access to %{storage}
      storage_ready: You are now ready to use %{storage}
      title: One more step...
    open_project_storage_modal:
      success:
        subtitle: You are being redirected
        title: Integration setup completed
      waiting:
        subtitle: One moment please, this might take some time...
        title: We are setting up your permissions on the project folder.
    page_titles:
      file_storages:
        delete: Verwijder bestandsopslag
        subtitle: Add an external file storage in order to upload, link and manage files in work packages.
      managed_project_folders:
        subtitle: |-
          Let OpenProject create folders per project automatically. This is recommended as it ensures that every team
          member always has the correct access permissions.
        subtitle_short: Let OpenProject create folders per project automatically.
        title: Automatisch beheerde projectmappen
      project_settings:
        delete: Verwijder bestandsopslag
        edit: Bewerk de bestandsopslag voor dit project
        index: Bestandsopslag beschikbaar in dit project
        members_connection_status: Verbindingsstatus leden
        new: Voeg een bestandsopslag toe aan dit project
      project_storage_members:
        subtitle: Check the connection status for the storage %{storage_name_link} of all project members.
        title: Verbindingsstatus leden
    permission_header_explanation: 'File permissions on external storages are applied only to folders and files within automatically managed project folders. Note that not all file permissions are supported by all storage providers. Please check the documentation on <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>file storage permissions</a> for more information.'
    provider_types:
      label: Type provider
      nextcloud:
        label_oauth_client_id: Nextcloud OAuth Client ID
        label_oauth_client_secret: Nextcloud OAuth Client Secret
        name: Nextcloud
        name_placeholder: e.g. Nextcloud
      one_drive:
        label_oauth_client_id: Azure OAuth Application (client) ID
        label_oauth_client_secret: Azure OAuth Client Secret Value
        name: OneDrive/SharePoint
        name_placeholder: e.g. OneDrive
    storage_list_blank_slate:
      description: Add a storage to see them here.
      heading: You don't have any storages yet.
    upsale:
      description: |-
        Integrate your OneDrive/SharePoint as a file storage with OpenProject. Upload files and link them directly to
        work packages in a project.
      title: OneDrive/SharePoint integration
